<?php
require'fun.php';
require'f_admin.php';
$titlu='Editeaza forum';
$back[1]='<a href="/admin-forumuri">'.img('forum.png',2).'Forumuri</a>';
$back[2]='<a href="/admin-editeaza-forumuri">'.img('administrare.png',1).'Editeaza forumuri</a>';
require'f_sus.php';
$fid=$_POST['fid'];
$frname=$_POST['frname'];
$frpos=$_POST['frpos'];
$fcid=$_POST['fcid'];
if($conn->query('UPDATE`forum_forumuri`SET`nume`="'.$frname.'",`pozitie`="'.$frpos.'",`cid`="'.$fcid.'"WHERE`id`="'.$fid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a editat forumul '.$frname.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Forumul '.$frname.' a fost editat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Este adăugat un forum cu acest nume în această categorie!';
echo$div[0];
require'f_jos.php';